@extends('admin.layout')
<style type="text/css">
    .sg-label, .sg-value {
        display: inline;
        margin: 20px;
        font-size: 1.5rem;
        font-weight: bold;
    }
    .sg-detail-container {
        margin-left: 100px;
    }
</style>
@section('header')

@endsection

@section('content')
<div id="sg-main-container-sg">
    <div class="wrapper wrapper-content animated fadeInRight">
        <div class="row">
            <div class="col-sm-12">
                <div class="ibox float-e-margins">
                    <div class="ibox-title">
                        <h5>{{ $model_name . '详情' }}</h5>
                        <div class="ibox-tools">
                            <a class="collapse-link"> <i class="fa fa-chevron-up"></i>
                            </a>
                        </div>
                    </div>
                    <div class="ibox-content">
                        <div class="sg-detail-container">
                            <div class="sg-item">
                                <div class="row sg-label">姓名</div>
                                <div class="row sg-value">{{ $item->name }}</div>
                            </div>
                            <div class="sg-item">
                                <div class="row sg-label">手机</div>
                                <div class="row sg-value">{{ $item->phone }}</div>
                            </div>
                            <div class="sg-item">
                                <div class="row sg-label">绑定手机</div>
                                <div class="row sg-value">{{ $item->getBindPhone() }}</div>
                            </div>
                            <div class="sg-item">
                                <div class="row sg-label">年龄</div>
                                <div class="row sg-value">{{ $item->age }}</div>
                            </div>
                            <div class="sg-item">
                                <div class="row sg-label">婚姻状况</div>
                                <div class="row sg-value">{{ $item->getMarry() }}</div>
                            </div>
                            <div class="sg-item">
                                <div class="row sg-label">职业</div>
                                <div class="row sg-value">{{ $item->job }}</div>
                            </div>
                            <div class="sg-item">
                                <div class="row sg-label">工作地点</div>
                                <div class="row sg-value">{{ $item->work_addr }}</div>
                            </div>
                            <div class="sg-item">
                                <div class="row sg-label">住址</div>
                                <div class="row sg-value">{{ $item->addr }}</div>
                            </div>
                            <div class="sg-item">
                                <div class="row sg-label">指纹编号</div>
                                <div class="row sg-value">{{ $item->finger_number }}</div>
                            </div>
                            <div class="sg-item">
                                <div class="row sg-label">备注</div>
                                <div class="row sg-value">{{ $item->remark }}</div>
                            </div>
                            <div class="sg-item">
                                <div class="row sg-label">请假次数（短假）</div>
                                <div class="row sg-value">{{ $item->short_leave_times }}</div>
                            </div>
                            <div class="sg-item">
                                <div class="row sg-label">请假次数（长假）</div>
                                <div class="row sg-value">{{ $item->long_leave_times }}</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection

@section('footer')
<script type="text/javascript">
$(function () {

})
</script>
@endsection